* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
    cursor: none;
}
.container {
    border: 5px solid #706f6f;
    width: 900px;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    z-index: 100;
}
.score-time-container {
    display: flex;
    justify-content: space-between;
    padding: 10px 50px;
    flex-wrap: wrap;
}
.score-time-container p {
    font-size: 20px;
    font-weight: 800;
    width: 50%;
}
.score-time-container p:nth-child(1) {
    color: red;
}
.score-time-container p:nth-child(2) {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.score-time-container .timer {
    font-size: 40px;
    margin-left: 10px;
}
.score-time-container span {
    font-size: 30px;
}
.time-image {
    width: 40px;
}
.hammer {
    width: 100px;
    transform: translate(-250px, -125px);
    position: absolute;
    z-index: 10;
    pointer-events: none;
}
#start {
    cursor: pointer;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translatex(-50%);
    font-size: 20px;
    padding: 10px;
    background-color: #8BD737;
    border-radius: 5px;
    color: #fff;
    font-weight: 800;
    border-color: #b3d495;
    outline: none
}
#start:hover {
    filter: brightness(110%)
}
.gameArea {
    width: 650px;
    height: 370px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.hole {
    flex-basis: calc(100%/3);
    flex-grow: 1;
    flex-shrink: 0;
    position: relative;
    overflow: hidden;
}
.hole:after {
    content: '';
    display: block;
    background-image: url(img/dirt.png);
    position: absolute;
    width: 100%;
    height: 70px;
    z-index: 2;
    top: 120px;
    background-size: contain;
    overflow: hidden;
    background-repeat: no-repeat;
}
.bunny {
    z-index: 5;
    background-image: url(img/bunny.png);
    overflow: hidden;
    position: absolute;
    top: 300%;
    right: 25px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    transition: all 0.4s;
}
.hole.active .bunny{
    top: 25%;
}